.page-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content:space-between;
}

.pgi-quarter {
  width: 23%;
}

.pgi-third {
  width: 30%;
}

.pgi-half {
  width: 47%;
}

.pgi-two-thirds {
  flex-shrink: 1;
  width: 65%;
}

.pgi-full {
  width: 100%;
}

.pgi-horizontal {
  display: flex;
  gap: 10px;
  align-items: center;
}

.pgi-horizontal.long-text {
  align-items: start;
}

.pgi-horizontal img {
  width: 80px;
  height: auto;
}

.pgi-vertical {
  display: flex;
  gap: 10px;
  flex-direction: column;
}

.pgi-vertical img {
  width: 100%;
  height: auto;
}

.pgi-stack {
  display: flex;
  flex-direction: column;
}

.pgi-stack-item {
  width: 100%;
  display: flex;
  gap: 10px;
  align-items: center;
}

.pgi-stack-item img {
  width: 80px;
  height: auto;
}

.page-grid h1, .page-grid h2, .page-grid h3, .page-grid h4 {
  margin: 0;
}

.pgi-section-title {
  margin-bottom: 20px !important;
}

.page-grid p {
  margin: 6px 0;
}

@media screen and (max-width: 768px) {
  .pgi-quarter, .pgi-third, .pgi-half, .pgi-two-thirds, .pgi-full {
    width: 100%;
  }

  .pgi-break-half {
    width: 47% !important;
  }

}

@media screen and (max-width: 565px) {
  .page-grid { 
    flex-direction: column;
    align-content: center;
  }
  .pgi-break-half {
    width: 67% !important;
  }
}

@media screen and (max-width: 425px) {
  .pgi-break-half {
    width: 100% !important;
  }
}
